# Generated by Django 3.0.5 on 2020-05-30 10:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trip', '0008_auto_20200530_1754'),
    ]

    operations = [
        migrations.RenameField(
            model_name='style',
            old_name='name',
            new_name='th_name',
        ),
    ]
